Drupal 7 system requirements

Uit De Vliegende Brigade
Ga naar: navigatie, zoeken

Onder andere zijn een aantal php extenties vereist, zoals de gd-extentie. Deze installeer je middels sudo apt-get install php-gd

Bronnen